# Generated by Django 2.2 on 2021-03-06 14:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0005_user_is_out_of_office'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userpersonalinfo',
            name='personal_website',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
